<html lang="en">
<head>
    <title>OPERADORES ARITMETICOS</title>
    <script>
    
    //VARIABLES
    var x=5;
    var y=2;

    //OPERADORES DE SUMA Y RESTA
    var s=x+y; var r=x-y;
    console.log("Suma es:"+s);
    console.log("Resta es:"+r);

    //OPERACION DIVISION Y MULTIPLICACION
    var d=x/y; var ml=x*y;
    console.log("Division es:"+d);
    console.log("Multiplicacion es:"+ml);

    //OPERADORES MODULO, INCREMENTO Y DECREMENTO
    var m=x%y;
    console.log("Modulo es:"+m);
    x++;
    console.log("Incremento es:"+x);
    x--;
    console.log("Decremento es:"+x);

    </script>
    </head>
    <body>Contenido de los operadores </body>
</html>